/*
 * @copyright		© Copyright 2006-2011, epages GmbH, All Rights Reserved.
 *
 * @module			de_epages.presentation.userSettings
 *
 * @revision		$Revision: 1.1 $
 */


define("de_epages/presentation/inc/usersettings", [
	"ep/ajax"
], function (ep){

	return {
		save: function(userId,attrName, alias, key, value){
			var saveData = {
				"ViewAction" : "JSONViewResponse",
				"ChangeAction": "JSONSaveMBOUI",
				"ObjectID" : userId,
				"AttributeName" : attrName,
				"SectionAlias" : alias,
				"Key" : key,
				"Value" : value
			};

			ep.ajax({
				data: saveData
			});
		}
	};

});